﻿@model SSOTestApp.Models.SharePointModel

@{
    ViewBag.Title = "GetSharePoint";
}

<h2>GetSharePoint</h2>

<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.DisplayName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DisplayName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.WebUrl)
        </dt>

        <dd>
             <a href="@Html.DisplayFor(model => model.WebUrl)">Goto SharePoint</a>
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HostName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HostName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateDateTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateDateTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastModifiedDateTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastModifiedDateTime)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Back to Home", "Index")
</p>
